<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LAB5</title>
  </head>
  <body>
    <p id="response"></p>

    <script src="index.js"></script>
  </body>
</html>
